{% extends 'base.html' %}

<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="style.css">
    <title>{% block title %}Lista Equipamentos{% endblock %}</title>
</head>

<body>
    {% block sidebar %}
      {{ block.super }}
    {% endblock %}


    {% block content %}
    <div class="container">
        <table class="table">
          <thead>
            <tr>
                <th scope="col">Setor</th>                
                <th scope="col">Nome</th>
                <th scope="col">Usuário</th>
                <th scope="col">E-mail</th>
            </tr>
          </thead>
              {% for usuario in usuarios %}
              <tbody>
                  <tr>
                    <th scope="row">{{ usuario.setor }}</th>
                    <td>{{ usuario.nome }}</td>
                    <td>{{ usuario.usuario }}</td>
                    <td>{{ usuario.email }}</td>
                    <td> <a href="{% url 'edit_usuario' usuario.id %}">Editar</a> </td>
                    <td> <a href="{% url 'delete_usuario' usuario.id %}">Deletar</a></td>

                  </tr>
                </tbody>
              {% endfor %}
            
          </table>
      </div>
    {% endblock %}

    {% block footer %} 
    <br>
    <footer class="container">
        
    </footer>
    {% endblock %}
</body>
</html>